Buongiorno, ho 2 siti ancora alla versione 7 di Drupal, passando da PHP 7.1 a PHP 7.4 un sito va a meraviglia, l'altro da error 500, non riesco a capire il motivo, magari possono essere i moduli presenti?

grazie